﻿@charset "UTF-8";
/* CSS Document */
/* This CSS resource incorporates links to font software which is the valuable copyrighted property of Monotype and/or its suppliers. You may not attempt to copy, install, redistribute, convert, modify or reverse engineer this font software. Please contact Monotype with any questions regarding Web Fonts: http://www.fontshop.com */
@font-face {
	font-family: "DIN Next LT W04 Regular";
	src: url("/Fonts/5563042/8df454bc-0c75-47e7-8966-c7367f1710c8.woff2") format("woff2"), url("/Fonts/5563042/52e2969a-646c-4c17-ba69-49112a741c97.woff") format("woff");
}
@font-face {
	font-family: "DIN Next LT W04 Italic";
	src: url("/Fonts/5563048/36d86bb7-897e-4dfc-9e1d-3a4a8b634d27.woff2") format("woff2"), url("/Fonts/5563048/1bccd075-b50c-4f60-a695-6f41f9eddcd7.woff") format("woff");
}
@font-face {
	font-family: "DIN Next LT W04 Medium";
	src: url("/Fonts/5563054/d0906a1a-ec28-414d-887a-145c1fd3d589.woff2") format("woff2"), url("/Fonts/5563054/f60b43f8-137d-4ea8-9e9e-d6b0c6cea0d3.woff") format("woff");
}
@font-face {
	font-family: "DIN Next LT W04 Medium Italic";
	src: url("/Fonts/5563060/d501717d-ecfb-419c-a287-5bca5cdad236.woff2") format("woff2"), url("/Fonts/5563060/6ae10d6c-5554-472a-a52c-cf36d4ed691a.woff") format("woff");
}
@font-face {
	font-family: "DIN Next LT W04 Bold";
	src: url("/Fonts/5563066/f79f0591-15eb-48d1-bb1d-e4fae364e5b7.woff2") format("woff2"), url("/Fonts/5563066/51778b35-3d6c-4590-9a77-272b26a6f2f9.woff") format("woff");
}
@font-face {
	font-family: "DIN Next LT W04 Bold Italic";
	src: url("/Fonts/5563072/4c472794-d6e4-464b-a112-bdb3442e2a28.woff2") format("woff2"), url("/Fonts/5563072/ee0f0168-2e3a-4e7a-8099-802e33f070b2.woff") format("woff");
}
@font-face {
	font-family: "DIN Next LT W04 Heavy";
	src: url("/Fonts/5563078/a1d7c129-02e1-4c27-adc7-4c4c73e46622.woff2") format("woff2"), url("/Fonts/5563078/ec6003d7-d10a-4706-b19b-0db6005f87a3.woff") format("woff");
}
@font-face {
	font-family: "DIN Next LT W04 Heavy Italic";
	src: url("/Fonts/5563084/33462d86-252b-461e-bb55-01eb270f5f25.woff2") format("woff2"), url("/Fonts/5563084/ed8b2fbf-d34e-4347-b9ee-554469d4d9d7.woff") format("woff");
}
@font-face {
	font-family: "DIN Next LT W04 Light";
	src: url("/Fonts/5563271/e492fdb2-9629-4064-a3cd-1233d2a65d11.woff2") format("woff2"), url("/Fonts/5563271/5a230e3e-b354-4bab-863d-9b460a28ddb3.woff") format("woff");
}
@font-face {
	font-family: "DIN Next LT W04 Light Italic";
	src: url("/Fonts/5563277/1b7cef2a-edb1-4379-b7de-75739772130d.woff2") format("woff2"), url("/Fonts/5563277/9cd11a15-0a12-4785-bd0c-3e130dbc283c.woff") format("woff");
}
dhtml, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
html, body {
	min-width: 100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html {
	font-family: "DIN Next LT W04 Regular", sans-serif;
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	overflow-x: hidden;
}
@-ms-viewport {
	width: device-width
}
body {
	margin: 0;
	font-family: "DIN Next LT W04 Regular", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-size: 1rem;
	font-weight: 300;
	color: #425563;
	background-color: #ffffff;
	line-height: 1.1;
	letter-spacing: -0.03em;
}
a {
	color: #2983FB;
}
h1, h2, h3 {
	font-family: "DIN Next LT W04 Bold", Helvetica, Arial, sans-serif;
}
img.icoWidgetWithIcon {
	width: 50px !important;
	align-self: center !important;
}
.errorControl {
	background: rgba(222, 222, 222, 0.4);
	color: #000000 !important;
}
.errorControlLbl, .errorControlLbl a {
	color: #B13641 !important;
}
.errorControlValid, .errorControlValid a {
	color: #989898 !important;
}
#somediv, .ui-dialog {
	width: 80% !important;
}
.inputMesaj {
	width: 100%;
	height: 40px;
	border: 1px solid #707070;
}
#txtMessage {
	flex-shrink: 0;
 flex-grow: 1;
	flex-basis: 100%;
}
.testimonial p {
	font-family: "DIN Next LT W04 Light", Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	line-height: 1.2em;
	font-weight: 100;
	margin-right: 20px;
}
.credit {
	font-size: 12px !important;
	font-style: italic;
	color: #8B8B8B;
}
.container {
	z-index: 1;
	width: 100%;
	max-width: 960px;
	display: flex;
	flex-direction: column;
	margin: 0 auto;
	overflow: visible;
	align-content: space-between;
	color: #425563;
	justify-content: center;
}
.index .banner, .urun .banner {
	width: 100%;
	background-position: center bottom -1px, center center, center center;
	background-repeat: no-repeat, no-repeat, no-repeat;
	background-size: auto, cover, cover;
	background-color: #FFF;
	margin-bottom: 2em;
}
.inbanner {
  max-width: 980px;
  margin: 0 auto;
  padding: 7em 0 1em 0;
  display: block;
}
.inbanner h1, .inbanner h2 {
	width: 50%;
}
h3 {
	font-size: 20px;
	margin: 0 0 0.8em 0;
}
.urunler {
	width: 100%;
	display: flex;
	justify-content: center;
	flex-direction: column;
	z-index: 0;
	background-image: url("../i/bg5.svg");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	height: 342px;
	padding-top: 85px;
}
.urunler h1, .urunler p, .urunler h3 {
	color: #FFF;
}
.urunler h1 {
	margin-bottom: 0.5em;
}
.xProduct, .accordion_in img {
	filter: grayscale(100%) brightness(300%) contrast(300%);
	-webkit-filter: grayscale(100%) brightness(300%) contrast(300%);
}
.hakkimizda {
	width: 100%;
	display: flex;
	justify-content: center;
	flex-direction: column;
	z-index: 0;
}
.hakkimizda .banner {
	height: auto;
}
.hakkimizda .banner h1 {
	color: #002846;
	width: 50%;
	line-height: 1.2em;
	margin: 75px 0;
	font-family: "DIN Next LT W04 Heavy", Helvetica, Arial, sans-serif;
}
.hakkimizdaBG {
	width: 60%;
	height: auto;
	z-index: -200;
	position: absolute;
	top: 0;
	right: -5%;
	overflow: visible;
}
.miniGorsel {
	z-index: -200;
	align-self: flex-start;
	overflow: visible;
	padding: 1em 3em 1em 0;
}
.kurumsalGorsel {
	width: 90%;
	height: auto;
}
.bg3, .bg4, .bg6solda, .bg6sagda {
	position: relative;
	background-color: transparent;
}
.bg3::before {
	content: '';
	background-image: url("../i/bg3.svg");
	background-repeat: no-repeat;
	background-size: 60%;
	background-position: left top;
	position: absolute;
	z-index: -1;
	width: 1000px;
	height: 1000px;
	left: -100px;
	top: -20px;
}
.bg4::before {
	content: '';
	background-image: url("../i/bg4.svg");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: left top;
	position: absolute;
	z-index: -1;
	width: 835px;
	height: 174px;
	left: 30%;
}
.bg6sagda::before {
	content: '';
	background-image: url("../i/bg6.svg");
	background-repeat: no-repeat;
	background-size: 60%;
	background-position: right top;
	position: absolute;
	z-index: -1;
	width: 1000px;
	height: 1000px;
	right: -100px;
	top: -20px;
}
.bg6solda::after {
	content: '';
	background-image: url("../i/bg6.svg");
	background-repeat: no-repeat;
	background-size: 40%;
	background-position: left top;
	position: absolute;
	z-index: -220;
	width: 1000px;
	height: 1000px;
	left: -100px;
	top: -120px;
}
.kurumsal {
	position: relative;
	background: linear-gradient(155.62deg, #14244F 12.49%, #13151A 95.91%);
}
.kurumsal div {
	padding: 25px 25px 0 25px;
}
.kurumsal p, .kurumsal h2, .kurumsal h1, .kurumsal h3 {
	color: #FFF;
}
.kurumsal h1 {
	width: 70%;
	margin: 0 auto;
}
.kurumsal h3 {
	font-size: 36px;
	font-weight: 200;
	margin: 0;
}
.kurumsal::before {
	content: '';
	background-image: url("../i/kurumsal-top.svg");
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 10%;
	top: -10%;
	left: 0;
}
.dark-bg-fact {
	color: #FFF;
}
.col svg {width: 85% !important; height: 85% !important;}
.kurumsal::after {
	content: '';
	background-image: url("../i/kurumsal-bottom.svg");
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 10%;
	bottom: -10%;
}
.basvuru {
	width: 100%;
	height: 360px;
	background-image: url("../i/banner.jpg"), url("../i/diamonds.svg");
	background-repeat: no-repeat, no-repeat;
	background-size: cover, 60%;
	background-position: center bottom, center 1000px;
}
.logo {
	margin-top: 20px;
	margin-bottom: 50px;
	float: left;
	clear: none;
}
p {
	color: #717F8A;
	font-size: 15px;
	line-height: 22px;
	margin-bottom: 22px;
}
h1 {
	color: #002846;
	font-size: 2em;
	line-height: 1.2em;
	margin-bottom: 1em;
}
h2 {
	font-family: "DIN Next LT W04 Medium", Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height: 28px;
	font-weight: 400;
	margin-bottom: 14px;
}
h4 {
	color: #717F8A;
	font-size: 17px;
	line-height: 23px;
	margin-bottom: 22px;
	font-family: "DIN Next LT W04 Regular", sans-serif;
	font-weight: normal;
}
.banner {
	height: 360px;
	color: #FFFFFF;
	z-index: 10;
	padding-left: 1em;
}

.banner h1 {
	font-family: "DIN Next LT W04 Heavy", Helvetica, Arial, sans-serif;
	font-size: 3em;
	line-height: .9em;
	font-weight: 800;
	font-style: normal;
	margin-bottom: .4em;
	color: #FFF;
}
.banner h2 {
	font-size: 1.2em;
	line-height: 1.2em;
	font-weight: normal;
	font-family: "DIN Next LT W04 Medium", sans-serif;
	width: 60%;
}
.row {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	overflow: visible;
	margin-bottom: 7em;
}
.rows {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	overflow: visible;
	margin-bottom: 5em;
	padding: 0;
	background-color: transparent;
}
.col {
	flex: 1;
	padding: 1.5em;
	overflow: hidden;
	margin: 0;
}
.soru {
	width: 100%;
	padding: 1em;
	display: flex;
	flex-wrap: wrap;
}
.soru p {
	margin-right: 2em;
}
.rows .soru .col {
	flex: 0 0 90%;
	padding-top: 0 !important;
}
.rows .soru h1 {
	width: 100%;
	padding: 1em 0 0 0;
	font-size: 1.4em;
}
/*Accordion styles*/
.accordion .rows {
	margin-bottom: -2em;
}
.smk_accordion .accordion_in h2.acc_head {
	background: url("../i/i-ok-alt.svg") right 50px center no-repeat, linear-gradient(90deg, #1353B9 0%, #2983FB 100%);
	align-items: center !important;
	padding: 20px 10px !important;
	border-radius: 10px !important;
	opacity: 0.8;
	transition: 0.3s;
	line-height: 1.2em;
	width: 95%;
	display: flex;
	flex-direction: row;
}
.smk_accordion .accordion_in h2.acc_head a {
	color: #FFF;
	font-size: 1.2em !important;
	font-weight: 300;
	text-decoration: none;
	align-items: center !important;
}
.acc_head {
	cursor: pointer;
}
#cookie-msg {
	z-index: 9999;
}
.fg1 {
	flex-grow: 1;
}
.fg2 {
	flex-grow: 2;
}
.fg3 {
	flex-grow: 3;
}
.fg4 {
	flex-grow: 4;
}
.fact {
	flex: 1;
	flex-direction: row;
	display: inline-flex;
	align-items: center;
	margin-right: 30px;
	margin-top: 25px;
	font-family: "DIN Next LT W04 Light", sans-serif;
}
.kurumsal h3 {
	font-family: "DIN Next LT W04 Light", sans-serif;
}
.fact span {
	font-size: 48px;
	margin-right: 10px;
	letter-spacing: -0.0625em;
}
.col img {
	margin-bottom: 1em;
}
.ortali {
	align-self: center;
}
ul {
	list-style: none;
	padding-left: 20px;
	list-style-position: inside;
	text-indent: -20px;
}
li {
	margin-bottom: .7em;
	color: #717F8A;
	font-size: 15px;
	line-height: 22px;
}
li::before {
	content: '';
	display: inline-block;
	height: 10px;
	width: 18px;
	background-image: url("../i/bullet.svg");
	background-size: contain;
	background-repeat: no-repeat;
}
nav li::before {background-image: none !important;}
/*STYLERS*/
.golgeli {
	background: #FFFFFF;
	box-shadow: 40px 40px 45px rgba(0, 0, 0, 0.1);
	border-radius: 7px;
	opacity: 0.95;
}
.gri {
	background-color: #FBFBFB;
	padding: 30px;
}
.cizgili {
	border-top: solid 2px #D1D2D4;
}
.centered {
	text-align: center;
}
.formlar {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}
.formlar h1, .formlar p, .formlar h2, fieldset h1, fieldset h2, fieldset h3 {
	width: 100%;
	display: block;
flex-wrap: nowrap;
}


fieldset h3 {font-size: 13px; text-transform: uppercase; color: #D2D2D2; margin: -1em 0 2em 0; font-weight: 300;}
label {
	text-transform: uppercase;
	font-size: .7em;
	color: #757575;
	margin-bottom: 1em;
	width: 100%;
	display: block;
}
.formlar input[type=checkbox] {float: left; background-color: #A10002; display:inline-table !important;}
::placeholder {
  color: #B6B6B6;
  font-size: 0.7em;
}
input[type=text], input[type=tel], select {
	border: none;
	color: #676767;
	outline: none;
	border-bottom: solid 1px #D2D2D2;
	margin: 0 0 2em 0;
	font-size: .9em;
	padding: 0;
	width: 90%
}
select {width: 90%; display: inline-flex;}
input[type=text]:focus {
	outline: none;
}
textarea {
	color: #676767;
	outline: none;
	border: solid 1px #D2D2D2;
	margin: 5px 0 2em 0;
	font-size: .9em;
	padding: 0;
	width: 90%
}
.group {
	width: 50%;
	min-width: 200px;
}
.web {
	margin-top: 1em;
	/* background-color: black; */
}
.req::after {
	content: " *";
	color: #B13641;
}
.accept {
	color: #425563;
	margin-bottom: 0;
	text-transform: none;
	margin: 3px 0 0 7px;
	font-size: .8em;
}
.btn-aceptar {
	margin: 15px auto !important;
	font-size: 16px !important;
	padding: 3px 7px !important;
	display: block;
	width: 200px;
}
.blocker {z-index: 2001 !important;}
.modal {z-index: 2002 !important;}
.msg {
	width: 80%;
	line-height: 20px;
}
input[type=checkbox], input[type=checkbox]:focus {
	outline: none;
}
.gonder {
	background: linear-gradient(45deg, #E4002B 0%, #FF7373 100%);
	box-shadow: 40px 40px 45px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
	outline: none;
	border: none;
	padding: 15px 25px;
	color: #FFF;
	font-size: 1em;
	cursor: pointer;
	justify-content: flex-end;
	margin-left: auto;
	margin-top: 20px;
	opacity: .8;
	transition: 0.3s;
	text-decoration: none;
	font-weight: bold;
	height: 74px;
}
.formlar .gonder {margin-top: 16px !important }
.giris-yap {
	background: linear-gradient(45deg, #E4002B 0%, #FF7373 100%);
	box-shadow: 40px 40px 45px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
	outline: none;
	border: none;
	padding: 10px 15px !important;
	color: #FFF;
	cursor: pointer;
	opacity: .9;
	transition: 0.3s;
	text-decoration: none;
	font-weight: bold;
}
.CTA {
	width: 100%;
	min-height: 194px;
	background-image: url("../i/CTA.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	color: #FFF;
	text-align: center;
	flex-direction: column;
	display: inline-block;
}
.slider div img {
	margin: 0 auto;
}
.CTA h1 {
	margin: 2em 0 0 0;
	color: #FFF;
}
.CTA p {
	margin: .5em 0 2em 0;
	color: #FFFFFF;
}
.btn {
	background: rgb(255, 255, 255);
	background: linear-gradient(42deg, rgba(255, 255, 255, 1) 0%, rgba(234, 235, 235, 1) 100%);
	border-radius: 5px;
	outline: none;
	border: none;
	padding: 10px 15px;
	color: #3588F7;
	font-size: 1em;
	cursor: pointer;
	text-decoration: none;
	opacity: .8;
	transition: 0.3s;
}
.ayrintilar {
	background: linear-gradient(90deg, #1353B9 0%, #2983FB 100%);
	box-shadow: 20px 20px 45px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	padding: 7px 17px;
	text-decoration: none;
	opacity: 0.8;
	transition: 0.3s;
	cursor: pointer;
}
.urunler .ayrintilar {
	background: none;
	background-color: #FFFFFF;
	color: #3588F7;
}
.ayrintilar-b {
	background: linear-gradient(90deg, #1353B9 0%, #2983FB 100%);
	box-shadow: 20px 20px 45px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	padding: 16px 20px;
	text-decoration: none;
	opacity: 0.8;
	transition: 0.3s;
	cursor: pointer;
}
.sss {
	width: 100%;
	display: flex;
	flex-direction: row;
}
.sss img {
	margin: 0 15px !important;
	padding: 0;
}
.gonder:hover, .giris-yap:hover, .btn:hover, .ayrintilar:hover, .smk_accordion .accordion_in h2.acc_head:hover  {
  opacity: 1;
  transition: 0.3s;
}
.twoColList {
	width: 100%;
}
.twoColList ul {
	justify-content: flex-start;
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	column-count: 2;
	column-gap: 20px;
}
.twoColList li {
	font-size: 15px;
	line-height: 22px;
	display: inline-block;
}
.twoColList li:first-child {
	margin-left: 20px;
} /*to prevent 1st line from getting a negative margin*/
footer {
	display: flex;
	flex-direction: column;
	margin-top: 3%;
}
footer .rows {
	display: flex;
	margin: 5px 0;
	flex-direction: row;
	justify-content: space-between;
	margin-bottom: 1em;
}
footer .altta {
	align-self: flex-end;
}
.altta img {
	margin-right: 15px;
}
footer p {
	font-size: 12px;
	line-height: 10px;
}
ul.footer-menu {
	margin: 0;
	padding: 0;
	font-size: 13px;
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	column-gap: 5%;
}
ul.footer-menu li {
	font-size: 14px;
	font-weight: bold;
	-webkit-column-break: always;
	break-after: column;
	break-inside: avoid-column;
}
ul.footer-menu li:nth-child(3), ul.footer-menu li:nth-child(4) {
	break-after: avoid-column;
	break-inside: avoid-column;
}
ul.footer-menu li::before {
	content: '';
	background-image: none;
}
ul.footer-menu li ul {
	margin: 0;
	padding: 0;
}
ul.footer-menu li ul li {
	margin: 10px 0;
	padding: 0;
	font-size: 12px;
	display: block;
	font-weight: bold;
	break-after: avoid-column;
	text-indent: -10px;
}
ul.footer-menu li ul li a {
	font-size: 12px;
	font-weight: normal;
}
ul.footer-menu li ul li::before {
	content: '';
	display: inline-block;
	height: 10px;
	width: 18px;
	background-image: url("../i/bullet.svg");
	background-size: contain;
	background-repeat: no-repeat;
}
footer h4 {
	font-size: 16px;
	margin: 10px 0;
	padding: 0;
	color: #425563;
	font-weight: 700;
}
.social a {
	margin-right: 15px;
}
footer a {
	margin: 0;
	padding: 0;
	color: #425563;
	text-decoration: none;
}
footer span {
	margin-left: 15px;
	margin-right: 0;
	font-size: 13px;
}
footer img {
	margin: 0;
	padding: 0;
}
.legal {
	text-align: justify;
	line-height: 15px;
	color: #A2AAAD;
}
.bottom {
	height: 30px;
	line-height: 30px;
	margin: 0;
	clear: both;
	width: 100%;
	background-color: #D7D7D7;
	font-size: 11px;
	overflow-x: hidden;
}
.inbottom {
	max-width: 960px;
	margin: 0 auto;
}
.inbottom span {
	float: right;
}
.break {
	flex-basis: 100%;
	height: 0;
}
/*RESPONSIVE*/
@media only screen and (max-width: 749px) {
	.menuzord-brand {
		margin-left: 10px !important;
	}
	.bg3, .img {
		display: none;
	}
	.inbanner h1, .inbanner h2, .banner h1, .banner h2, .hakkimizda .banner h1, .hakkimizda .banner h2 {
		width: 70%;
	}
	.giris-yap {
		background: linear-gradient(45deg, #E4002B 0%, #FF7373 100%);
		box-shadow: none !important;
	}
	.container, .row, .rows {
		flex-direction: column;
	}
	.rows .soru .col {
		flex: 0 0 95% !important;
	}
	ul.footer-menu {
		margin: 0;
		padding: 0;
		font-size: 13px;
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
		column-gap: 0;
	}
}
@media only screen and (max-width: 414px) {
	.basvuru {
		height: 260px;
	}
	nav {width: 100%; z-index: 999 !important; position: absolute;}
	.showhide {position: absolute; right: -10px; top: 0px; display: block;}
	.miniGorsel {
		display: none;
	}
	.accordion .rows {
		margin-bottom: -2.2em;
	}
	.megamenu-row .col2, .megamenu-row img {display: none !important;}
	.menuzord-menu > li > .megamenu {padding: 5px 20px 10px 20px !important;}
	.menuzord-responsive .menuzord-menu li .indicator {height: 36px !important;}
	.menuzord-responsive .menuzord-menu > li::before {height: 0px !important;}
	.smk_accordion .accordion_in h2.acc_head {
		background: linear-gradient(90deg, #1353B9 0%, #2983FB 100%);
		align-items: center !important;
		padding: 10px !important;
		border-radius: 7px !important;
		margin: 0;
		opacity: 0.8;
		transition: 0.3s;
		line-height: 1.2em;
		width: 95%;
		display: flex;
		flex-direction: row;
	}
	.smk_accordion .accordion_in h2.acc_head img {
		display: none;
	}
	.soru {
		padding: 0;
	}
	.soru h2 {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.soru p {
		margin: 0;
	}
	.smk_accordion .accordion_in h2.acc_head a {
		color: #FFF;
		font-size: 0.9em !important;
		font-weight: 300;
		text-decoration: none;
		align-items: center !important;
	}
	.row, .rows {
		margin: 0.5em;
	}
	.col {
		margin-bottom: 0;
		padding: 15px;
	}
	h1 {
		font-size: 1.5em;
	}
	.twoColList {
		width: 90%;
	}
	.twoColList ul {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}
	footer .rows {
		flex-direction: column;
	}
	footer .cols {
		width: 90%;
		padding: 0.5em;
	}
	footer span {
		width: 90%;
		clear: both;
		display: block;
		text-align: center;
		line-height: 25px;
	}
	ul.footer-menu {
		margin: 0;
		padding: 0;
		font-size: 13px;
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		column-gap: 0;
	}
	footer .altta {
		align-self: center;
	}
	.urunler {
		height: auto;
		background: linear-gradient(134.67deg, #072D98 7.35%, #1455BB 90.88%);
		flex-direction: column;
	}
	.urunler .container .rows {
		flex-direction: column;
	}
	.container > h1 {
		font-size: 1em;
	}
	.urunler img {
		display: inline-flex;
	}
	footer div {
		text-align: center;
	}
	.social {
		margin: 10px;
	}
	.legal {
		text-align: center;
	}
	.col, .group {
		width: 90%;
		padding: 0.5em;
	}
	.col:nth-child(1) {
		order: 2;
		margin-top: 25px;
	}
	.golgeli {
		background: #FFFFFF;
		box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.1);
		border-radius: 7px;
		border-top: none;
	}
	.kurumsal div {
		padding: 0.5em;
	}
	.banner {
		height: 260px;
		padding-left: 15px;
	}
	.banner h1 {
		font-size: 2em;
	}
	.inbanner {
		max-width: 90%;
		margin: 0;
		padding: 4em 0 1em 0;
		display: block;
	}
	.inbanner h1, .inbanner h2 {
		width: 100%;
	}
	.inbanner h2 {
		font-size: 1em;
	}
	.accept {
		margin: 7px 0 0 2px;
		font-size: .7em;
		flex-wrap: wrap;
	}
	.CTA h1 {
		font-size: 1em;
	}
	.CTA p {
		font-size: 14px;
		
	}
	.hakkimizda .banner h1 {
		color: #002846;
		width: 90%;
		line-height: 1em;
		font-size: 2.5em;
		text-align: left;
		margin-bottom: 20px;
	}
}
.g-recaptcha.error {
	border: solid 1px #B13641;
	background: rgba(222, 222, 222, 0.4);
	width: 19em;
}
.gizle {
	display: none !important;
}

.mesajContainer {
	width: 100% !important;
	display: block;
	height: 90px !important;
	max-height: 90px !important;
	padding: 0px;
	margin-bottom: 10px;
}

.mesajInput {
	width: 100% !important;
	display: block;
	height: 85px !important;
	max-height: 85px !important;
	padding: 0px;
}